[PVE-User] 4.15 based test kernel for PVE 5.x available

Colin 't Hart colinthart at gmail.com
Thu Mar 22 17:32:23 CET 2018


Hi,

The 4.15 kernel seems to work fine for me. I'm also installing
proposed updates from the Debian repository. The 4.13 kernel was
broken with the newer version of apparmor, but the 4.15 works with it
so I'm happy.

Thanks,

Colin


More information about the pve-user mailing list